# Forecast Mod Manager

Forecast is a modern, fast and simple-to-use mod manager for Risk of Rain 2 mods.

## To Install for Windows 10, Click [here](ms-appinstaller:?source=http://storage.ethanbrews.me/Forecast/Release/Forecast.appinstaller)

- Modern UI
- Fast and responsive
- Runs in a sandbox
- Starts the game through steam
- Multiple profiles which can be shared with friends
- Config editor
- Completely clean uninstall process
- App updates are one-click from within the app

The source code for the app can be found at [https://github.com/ethanbrews/Forecast](https://github.com/ethanbrews/Forecast)

## Setup

You may need to [enable sideloading for windows 10 apps](ms-settings:developers) before you can install.
1. Download the .ZIP file and open `Forecast.appinstaller` (recommended) or run `Install Forecast.exe`.
2. Follow the steps in the installer
3. Search for "Forecast" in your start menu

**Ensure you have [Microsoft App Installer](https://www.microsoft.com/en-gb/p/app-installer/9nblggh4nns1?activetab=pivot:overviewtab) installed before running `Forecast.appinstaller`**
The installer does not need to be placed inside of the Plugins folder

## Updating the app

The app will check for updates on launch. These updates can be applied by clicking the `update` button in the top right which appears if an update is found.

## Screenshots

![Mod Selection Page](https://ethanbrews.me/assets/Forecast/Create.png)
![Share Profiles](https://ethanbrews.me/assets/Forecast/Code.png)
![Config Editor](https://ethanbrews.me/assets/Forecast/ConfigEdit.png)
![Play Page](https://ethanbrews.me/assets/Forecast/Play.png)
![Settings Page](https://ethanbrews.me/assets/Forecast/Settings.png)
![Mod Information Page](https://ethanbrews.me/assets/Forecast/ModInfo.png)